<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Tecniseguros</title>
    <partial-head></partial-head>
</head>

<body>

<div class="container-fluid screen px-0">
    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active text-center w-100 vh-100"
                 style="background-image: url(static/bg-cercania-image.jpg); background-size: cover; background-position: center;">
                <div class="w-100 vh-100 d-flex flex-column align-content-between justify-content-between">
                    <div class="text-start p-3" style="z-index: 99999;">
                        <a class="text-white" href="principal.html">
                            <i class="fas fa-home fa-3x "></i>
                        </a>
                    </div>
                    <div class="py-3" style="background-color: #FF8B00;">
                        <h1 class="text-white fw-bold">CERCANÍA</h1>
                    </div>
                    <div class="my-3">
                        <img src="static/logo-slogan-hr.png" alt="">
                    </div>
                </div>
            </div>
            <div class="carousel-item text-center w-100 vh-100"
                 style="background-image: url(static/bg-facilidad-image.jpg); background-size: cover; background-position: center;">
                <div class="w-100 vh-100 d-flex flex-column align-content-between justify-content-between">
                    <div class="text-start p-3" style="z-index: 99999;">
                        <a class="text-white" href="principal.html">
                            <i class="fas fa-home fa-3x"></i>
                        </a>
                    </div>
                    <div class="py-3" style="background-color: #FD734F;">
                        <h1 class="text-white fw-bold">FACILIDAD</h1>
                    </div>
                    <div class="my-3">
                        <img src="static/logo-slogan-hr.png" alt="">
                    </div>
                </div>
            </div>
            <div class="carousel-item text-center w-100 vh-100"
                 style="background-image: url(static/bg-respaldo-image.jpg); background-size: cover; background-position: center;">
                <div class="w-100 vh-100 d-flex flex-column align-content-between justify-content-between">
                    <div class="text-start p-3" style="z-index: 99999;">
                        <a class="text-white" href="principal.html">
                            <i class="fas fa-home fa-3x"></i>
                        </a>
                    </div>
                    <div class="py-3" style="background-color: #EF5656;">
                        <h1 class="text-white fw-bold">RESPALDO</h1>
                    </div>
                    <div class="my-3">
                        <img src="static/logo-slogan-hr.png" alt="">
                    </div>
                </div>
            </div>
            <div class="carousel-item text-center w-100 vh-100"
                 style="background-image: url(static/bg-transparencia-image.jpg); background-size: cover; background-position: center;">
                <div class="w-100 vh-100 d-flex flex-column align-content-between justify-content-between">
                    <div class="text-start p-3" style="z-index: 99999;">
                        <a class="text-white" href="principal.html">
                            <i class="fas fa-home fa-3x"></i>
                        </a>
                    </div>
                    <div class="py-3" style="background-color: #00C3C5;">
                        <h1 class="text-white fw-bold">TRANSPARENCIA</h1>
                    </div>
                    <div class="my-3">
                        <img src="static/logo-slogan-hr.png" alt="">
                    </div>
                </div>
            </div>
            <div class="carousel-item text-center w-100 vh-100"
                 style="background-image: url(static/bg-innovacion-image.jpg); background-size: cover; background-position: center;">
                <div class="w-100 vh-100 d-flex flex-column align-content-between justify-content-between">
                    <div class="text-start p-3" style="z-index: 99999;">
                        <a class="text-white" href="principal.html">
                            <i class="fas fa-home fa-3x"></i>
                        </a>
                    </div>
                    <div class="py-3" style="background-color: #FD734F;">
                        <h1 class="text-white fw-bold">INNOVACIÓN</h1>
                    </div>
                    <div class="my-3">
                        <img src="static/logo-slogan-hr.png" alt="">
                    </div>
                </div>
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
                data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
                data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
</div>

</body>

</html>